@charset "utf-8";
:root{
	/* Font */
	--font-ultra: "Ultra", serif;
	--font-crimson: "Crimson Text", serif;

	/* Color */
	--color-blue: #4CBBE6;
	--color-red : #CA2738;
	--color-cream: #FFF6E5;

	--color-shizuku: #cccdff;
	--color-svetlana: #eeeeee;
	--color-active: var(--color-shizuku);
}
/*-----------------------------------------------
 * Soudan - SPECIAL
-------------------------------------------------*/
/**
* Soudan - Head
**/
.soudan__head{
	width: 100%;
	position: relative;
	padding: 0 min(calc(80 / var(--vw-min) * 100vw), 80px);
}
.soudan__title{
	display: block;
	width: min(calc(460 / var(--vw-min) * 100vw), 460px);
	margin: 0 auto;
}
.soudan__title img{
	width: 100%;
}

.soudan__head--txt{
	font-size: min(calc(32 / var(--vw-min) * 100vw), 32px);
	font-weight: 700;
	line-height: 2;
	margin-top: min(calc(48 / var(--vw-min) * 100vw), 48px);
	text-align: center;
}
.soudan__head--txtIn{
	background: linear-gradient(#FFF, #FFF) right bottom / 100% 40% no-repeat;
}
.soudan__head--txtIn > span.c_red{
	color: var(--color-red);
}

@media screen and (max-width:768px){
	.soudan__head{
		padding: 0;
	}
	.soudan__title{
		width: calc(280 / var(--vw-min) * 100vw);
	}
	.soudan__head--txt{
		font-size: calc(16 / var(--vw-min) * 100vw);
		margin-top: calc(24 / var(--vw-min) * 100vw);
		padding-left: calc(24 / var(--vw-min) * 100vw);
		padding-right: calc(24 / var(--vw-min) * 100vw);
	}
}


/**
* Soudan - Main
**/
.soudan__main{
	width: 100%;
	position: relative;
	padding-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
	padding-left: min(calc(80 / var(--vw-min) * 100vw), 80px);
	padding-right: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
.soudan__sectionWrap{
	padding-left: min(calc(80 / var(--vw-min) * 100vw), 80px);
	padding-right: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
@media screen and (max-width:768px){
	.soudan__main{
		padding-top: calc(32 / var(--vw-min) * 100vw);
		padding-left: calc(8 / var(--vw-min) * 100vw);
		padding-right: calc(8 / var(--vw-min) * 100vw);
	}
	.soudan__sectionWrap{
		padding-left: calc(8 / var(--vw-min) * 100vw);
		padding-right: calc(8 / var(--vw-min) * 100vw);
	}
}



/**
* soudan - soudan__section
**/
.soudan__section {
	border: min(calc(2 / var(--vw-min) * 100vw),2px) solid var(--color-brown6E1);
	background-color: rgba(255,249,229,.7);
	padding: min(calc(4 / var(--vw-min) * 100vw),4px);
}
.soudan__section:not(:first-child){
	margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.soudan__sectionIn {
	position: relative;
	border: min(calc(1 / var(--vw-min) * 100vw),1px) solid var(--color-brown6E1);
	padding: min(calc(45 / var(--vw-min) * 100vw),45px) min(calc(90 / var(--vw-min) * 100vw),90px) min(calc(90 / var(--vw-min) * 100vw),90px);
}
.soudan__sectionIn::before,
.soudan__sectionIn::after {
	content: "";
	width: min(calc(400 / var(--vw-min) * 100vw),400px);
	height: min(calc(184 / var(--vw-min) * 100vw),184px);
	display: block;
	position: absolute;
	top: 0;
	background: url(../img/common/deco/sub_deco_corner-b.png)no-repeat center/contain;
	pointer-events: none;
}
.soudan__sectionIn::before {
	left: 0;
}
.soudan__sectionIn::after {
	right: 0;
	transform: scale(-1,1);
}

.soudan__sectionTitle{
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	text-align: center;
	padding-bottom: min(calc(36 / var(--vw-min) * 100vw), 36px);
	border-bottom: min(calc(1 / var(--vw-min) * 100vw), 1px) solid var(--color-brown6E1);
	margin-bottom: min(calc(32 / var(--vw-min) * 100vw), 32px);
}
.soudan__sectionTitle:before{
	content: "";
	width: 100%;
	height: min(calc(1 / var(--vw-min) * 100vw),1px);
	display: block;
	position: absolute;
	bottom: min(calc(3 / var(--vw-min) * 100vw),3px);
	left: 0;
	background-color: rgba(110,30,35,.6);
}
.soudan__sectionTitle .cont-tit-catch{
	margin-bottom: min(calc(30 / var(--vw-min) * 100vw), 30px);
}
.soudan__sectionTitle--title{
	text-align: center;
	font-size: min(calc(24 / var(--vw-min) * 100vw), 24px);
	line-height: 1;
	font-weight: 700;
}
.soudan__sectionTitle--title.-en{
	font-family: var(--font-ultra);
	font-size: min(calc(32 / var(--vw-min) * 100vw), 32px);
	font-weight: 400;
}
.soudan__sectionTitle--title span{
	display: inline-flex;
	align-items: center;
	gap: min(calc(32 / var(--vw-min) * 100vw), 32px);
}
.soudan__sectionTitle--title span:before,
.soudan__sectionTitle--title span:after{
	content: '';
	display: inline-block;
	width: min(calc(40 / var(--vw-min) * 100vw), 40px);
	height: min(calc(10 / var(--vw-min) * 100vw), 10px);
	display: block;
	background: url(../img/gallery/deco_star.png) no-repeat 0 0 / contain;
}

.soudan__sectionInCont{
	position: relative;
	width: 100%;
}

@media screen and (max-width:768px){
	.soudan__section {
		border-width: calc(2 / var(--vw-min) * 100vw);
		padding: calc(4 / var(--vw-min) * 100vw);
	}
	.soudan__section:not(:first-child){
		margin-top: calc(32 / var(--vw-min) * 100vw);
	}
	.soudan__sectionIn {
		border-width: calc(1 / var(--vw-min) * 100vw);
		padding: calc(36 / var(--vw-min) * 100vw) calc(12 / var(--vw-min) * 100vw) calc(45 / var(--vw-min) * 100vw);
	}
	.soudan__sectionIn::before,
	.soudan__sectionIn::after {
		width: calc(139 / var(--vw-min) * 100vw);
		height: calc(64 / var(--vw-min) * 100vw);
	}
	.soudan__sectionTitle .cont-tit-catch{
		margin-bottom: calc(12 / var(--vw-min) * 100vw);
	}
	.soudan__sectionTitle{
		padding-bottom: calc(24 / var(--vw-min) * 100vw);
		margin-bottom: calc(20 / var(--vw-min) * 100vw);
	}
	.soudan__sectionTitle--title{
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
	.soudan__sectionTitle--title.-en{
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
	.soudan__sectionTitle--title span{
		gap: calc(16 / var(--vw-min) * 100vw);
	}
	.soudan__sectionTitle--title span:before,
	.soudan__sectionTitle--title span:after{
		width: calc(30 / var(--vw-min) * 100vw);
		height: calc(8 / var(--vw-min) * 100vw);
	}
}



/**
* Soudan Step
**/
.soudan__stepLists{
	display: flex;
	flex-direction: column;
}
.soudan__stepList{
	display: flex;
	flex-direction: column;
	padding: min(calc(40 / var(--vw-min) * 100vw), 40px) 0 min(calc(32 / var(--vw-min) * 100vw), 32px);
	position: relative;
}
.soudan__stepList:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background-color: rgba(110, 30, 35, 40%);
}
.soudan__stepList--dt{
	font-size: min(calc(30 / var(--vw-min) * 100vw), 30px);
	color: #b91703;
}
.soudan__stepList--dt.-en{
	font-family: var(--font-ultra);
	line-height: 0.8;
}
.soudan__stepList--dd{
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
	font-weight: 700;
	line-height: 1.6;
	padding-top: min(calc(10 / var(--vw-min) * 100vw), 10px);
}

@media screen and (max-width:768px){
	.soudan__stepList{
		padding: calc(24 / var(--vw-min) * 100vw) calc(8 / var(--vw-min) * 100vw) calc(20 / var(--vw-min) * 100vw);
	}
	.soudan__stepList--dt{
		font-size: calc(20 / var(--vw-min) * 100vw);
	}
	.soudan__stepList--dd{
		font-size: calc(16 / var(--vw-min) * 100vw);
		padding-top: calc(12 / var(--vw-min) * 100vw);
	}
}



/**
* Soudan - Form
**/
.formNotice{
	line-height: 2;
	text-align: center;
	font-weight: 700;
	padding-bottom: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
.formNotice > span:nth-of-type(1){
	color: var(--color-red);
	font-size: 125%;
}
.formLists{
	display: flex;
	flex-direction: column;
	gap: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.formList{
	display: flex;
	flex-direction: column;
	gap: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
.formList__dt{
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
	font-weight: 700;
}
.formList__dt--title{
	display: inline;
	background: linear-gradient(rgba(185, 23, 1, 10%), rgba(185, 23, 1, 10%)) left bottom / calc(100% - 0.5em) 40% no-repeat;
}
.formList__dt--title:after{
	content: '*';
	color: var(--color-red);
}
.c-formItem {
	width: 100%;
	max-width: 100%;
	padding: 0.75em 1.25em;
	outline: none;
	background-color: #FFF;
	border-radius: min(calc(16 / var(--vw-min) * 100vw), 16px);
	border: unset;
}

.form__btnWrap{
	text-align: center;
	padding-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.form__btn{
	position: relative;
	margin: 0 auto;
	padding: 0;
	border: none;
	border-radius: 20rem;
	color: #fff;
	background: var(--color-redb91);
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
	box-shadow:
		0 0 0 0.1em var(--color-brown6E1),
		0 0 0 0.2em var(--color-orangeFFB),
		0 0 0 0.3em var(--color-brown6E1);
	transition: transform 0.3s ease;
	cursor: pointer;
	background-color: #b91703;
}
.form__btn-text{
	width: 100%;
	box-sizing: border-box;
	padding: min(calc(16 / var(--vw-min) * 100vw), 16px) min(calc(80 / var(--vw-min) * 100vw), 80px);
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	font-size: inherit;
	font-weight: 600;
	line-height: 1.4;
	text-align: center;
}
.form__btn-text::after{
	content: "";
	width: 1em;
	height: 0.8em;
	display: block;
	position: absolute;
	top: 50%;
	right: min(calc(24 / var(--vw-min) * 100vw), 24px);
	transform: translateY(-50%);
	background: url(../img/common/deco/deco_arrow.svg) no-repeat center / contain;
}

@media screen and (hover:hover) and (pointer: fine){
	.form__btn{
		transition: transform .3s ease;
	}
	.form__btn:hover{
		transform: translateX(1em);
	}
}

@media screen and (max-width:768px){
	.formNotice{
		padding-bottom: calc(12 / var(--vw-min) * 100vw);
	}
	.formLists{
		gap: calc(24 / var(--vw-min) * 100vw);
	}
	.formList{
		gap: calc(12 / var(--vw-min) * 100vw);
	}
	.formList__dt{
		font-size: calc(16 / var(--vw-min) * 100vw);
	}
	.c-formItem {
		padding: 1.3847em 1.5385em;
	}
	.form__btnWrap{
		padding-top: calc(24 / var(--vw-min) * 100vw);
	}

	.form__btn{
		font-size: calc(18 / var(--vw-min) * 100vw);
	}
	.form__btn-text{
		width: 100%;
		max-width: 100%;
		padding: 0.7778em 4em;
	}
}



/*-----------------------------------------------
 * Soudan - Answer
-------------------------------------------------*/
.soudan__answerArea{
	width: 100%;
	padding-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
.soudan__answerTitle{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: min(calc(30 / var(--vw-min) * 100vw), 30px);
	padding-bottom: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
.soudan__answerTitle--img{
	display: block;
	width: min(calc(310 / var(--vw-min) * 100vw), 310px);
}
.soudan__answerTitle--img img{
	width: 100%;
}
.soudan__answerTitle:before,
.soudan__answerTitle:after{
	content: '';
	display: inline-block;
	width: min(calc(120 / var(--vw-min) * 100vw), 120px);
	height: min(calc(120 / var(--vw-min) * 100vw), 120px);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.soudan__answerTitle:before{
	background-image: url(../img/special/soudan/icon_shizuku.png);
}
.soudan__answerTitle:after{
	background-image: url(../img/special/soudan/icon_svetlana.png);
}


.soudan__answerArea .specialCont__In{
	padding-top: 0;
	display: flex;
	flex-direction: column;
	gap: min(calc(40 / var(--vw-min) * 100vw), 40px);
}

.answer__content{
	width: 100%;
	display: flex;
}
.answer__userIcon{
	width: min(calc(80 / var(--vw-min) * 100vw), 80px);
	flex-shrink: 0;
}
.answer__userIcon img{
	width: 100%;
}
.answer__textArea{
	width: 100%;
	position: relative;
}
.answer__textArea:before{
	content: '';
	position: absolute;
	top: 0;
	margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
	margin-left: min(calc(16 / var(--vw-min) * 100vw), 16px);
	margin-right: min(calc(16 / var(--vw-min) * 100vw), 16px);
	width: min(calc(24 / var(--vw-min) * 100vw), 24px);
	height: min(calc(24 / var(--vw-min) * 100vw), 24px);
}
.answer__textAreaIn{
	width: 100%;
	border-radius: min(calc(24 / var(--vw-min) * 100vw), 24px);
	padding: min(calc(32 / var(--vw-min) * 100vw), 32px) min(calc(40 / var(--vw-min) * 100vw), 40px);
}

.answer__name{
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
	line-height: 1.6;
	font-weight: 700;
	margin-bottom: min(calc(16 / var(--vw-min) * 100vw), 16px);
}
.answer__text{
	width: 100%;
	line-height: 2;
	position: relative;
}
.answer__text:before{
	content: '';
	position: absolute;
	inset: 0;
	background-repeat: repeat;
	background-image: repeating-linear-gradient(180deg, transparent 0px, transparent calc(min(calc(32 / var(--vw-min) * 100vw), 32px) - 1px), #ccc calc(min(calc(32 / var(--vw-min) * 100vw), 32px) - 1px), #ccc min(calc(32 / var(--vw-min) * 100vw), 32px));
	background-position: left top;
	background-size: min(calc(32 / var(--vw-min) * 100vw), 32px);
}



/* QUESTION */
.answer__content.__question .answer__textArea{
	padding-left: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.answer__content.__question .answer__textArea:before{
	left: 0;
	clip-path: polygon(0 0, 100% 100%, 100% 0);
	background-color: #fff;
}
.answer__content.__question .answer__textAreaIn{
	background-color: #fff;
}
.answer__content.__question .answer__name span{
	background: linear-gradient(rgba(254, 234, 185, 100%), rgba(254, 234, 185, 100%)) left bottom / 100% 40% no-repeat;
}


/* ANSWER */
.answer__content.__answer{
	flex-direction: row-reverse;
	text-align: right;
}
.answer__content.__answer .answer__userIcon img{
	transform: scale(115%);
}
.answer__content.__answer .answer__textArea{
	padding-right: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.answer__content.__answer .answer__textArea:before{
	right: 0;
	clip-path: polygon(0 0, 0 100%, 100% 0);
	background-color: #fffaed;
}
.answer__content.__answer .answer__textAreaIn{
	background-color: #fffaed;
}
.answer__content.__answer .answer__name span{
	background: linear-gradient(var(--color-active), var(--color-active)) left bottom / 100% 40% no-repeat;
}


.specialCont__section[data-answer="svetlana"]{
	--color-active: var(--color-svetlana);
}
.specialCont__section[data-answer="shizuku"]{
	--color-active: var(--color-shizuku);
}


@media screen and (max-width:768px){
	.soudan__answerArea{
		padding-top: calc(64 / var(--vw-min) * 100vw);
	}
	.soudan__answerTitle{
		gap: calc(16 / var(--vw-min) * 100vw);
		padding-bottom: calc(20 / var(--vw-min) * 100vw);
	}
	.soudan__answerTitle--img{
		width: calc(210 / var(--vw-min) * 100vw);
	}
	.soudan__answerTitle:before,
	.soudan__answerTitle:after{
		width: calc(56 / var(--vw-min) * 100vw);
		height: calc(56 / var(--vw-min) * 100vw);
	}
	.soudan__answerArea .specialCont__In{
		gap: calc(24 / var(--vw-min) * 100vw);
	}
	.soudan__answerArea .specialCont__sectionIn{
		padding-top: calc(24 / var(--vw-min) * 100vw);
		padding-left: calc(14 / var(--vw-min) * 100vw);
		padding-right: calc(14 / var(--vw-min) * 100vw);
		padding-bottom: calc(24 / var(--vw-min) * 100vw);
	}
	.answer__userIcon{
		width: calc(40 / var(--vw-min) * 100vw);
	}
	.answer__textArea:before{
		margin-top: calc(32 / var(--vw-min) * 100vw);
		margin-left: calc(8 / var(--vw-min) * 100vw);
		margin-right: calc(8 / var(--vw-min) * 100vw);
		width: calc(18 / var(--vw-min) * 100vw);
		height: calc(18 / var(--vw-min) * 100vw);
	}
	.answer__textAreaIn{
		border-radius: calc(20 / var(--vw-min) * 100vw);
		padding: calc(24 / var(--vw-min) * 100vw) calc(24 / var(--vw-min) * 100vw);
	}
	.answer__name{
		font-size: calc(16 / var(--vw-min) * 100vw);
		margin-bottom: calc(14 / var(--vw-min) * 100vw);
	}
	.answer__text:before{
		background-image: repeating-linear-gradient(180deg, transparent 0px, transparent calc((26 / var(--vw-min) * 100vw) - 1px), #ccc calc((26 / var(--vw-min) * 100vw) - 1px), #ccc calc(26 / var(--vw-min) * 100vw));
		background-size: calc(26 / var(--vw-min) * 100vw);
	}
	

	/* QUESTION */
	.answer__content.__question .answer__textArea{
		padding-left: calc(26 / var(--vw-min) * 100vw);
	}

	/* ANSWER */
	.answer__content.__answer .answer__userIcon img{
		transform: scale(125%);
	}
	.answer__content.__answer .answer__textArea{
		padding-right: calc(26 / var(--vw-min) * 100vw);
	}
	.answer__content.__answer .answer__text{
		text-align: left;
	}
}


/** ANIMATION **/
.answer__userIcon--img{
	opacity: 0;
	transform: translateY(75%) scale(50%);
	transition: opacity .3s ease, transform .3s cubic-bezier(.35,.15,.3,1.08);
}
.answer__textArea{
	opacity: 0;
	transform: translateX(2em);
	transition: transform .3s cubic-bezier(.35,.15,.3,1.08), opacity .3s ease;
}
.__question .answer__textArea{
	transform: translateX(-2em);
}

.specialCont__section.is-ani .answer__textArea{
	transform: translateY(0%);
	opacity: 1;
}
.specialCont__section.is-ani .answer__userIcon--img{
	transform: translateX(0%) scale(100%);
	opacity: 1;
}

.__question .answer__userIcon--img{
	transition-delay: .2s;	
}
.__question .answer__textArea{
	transition-delay: .4s;
}

.__answer .answer__userIcon--img{
	transition-delay: .6s;
}
.__answer .answer__textArea{
	transition-delay: .8s;	
}


/**
* Thanks
**/
.soudan__thxText{
	text-align: center;
	font-weight: 700;
	font-size: 150%;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: min(calc(32 / var(--vw-min) * 100vw), 32px);
}
.soudan__thxText:before,
.soudan__thxText:after{
	content: '';
	display: block;
	width: min(calc(80 / var(--vw-min) * 100vw), 80px);
	height: min(calc(80 / var(--vw-min) * 100vw), 80px);
	background-repeat: no-repeat;
	background-size: contain;
	opacity: 0;
	transform: scale(50%) rotate(45deg);
	transition: opacity .3s ease .5s, transform .4s cubic-bezier(.35,.15,.3,1.08) .6s;
}
.soudan__thxText:after{
	transform: scale(50%) rotate(-45deg);

}
.soudan__thxText:before{
	background-image: url(../img/special/soudan/icon_shizuku.png);
}
.soudan__thxText:after{
	background-image: url(../img/special/soudan/icon_svetlana.png);
}
.soudan__section.is-ani .soudan__thxText:before,
.soudan__section.is-ani .soudan__thxText:after{
	opacity: 1;
	transform: scale(100%) rotate(0deg);
}

@media screen and (max-width:768px){
	.soudan__thxText{
		font-size: calc(18 / var(--vw-min) * 100vw);
		line-height: 1.5;
		gap: calc(24 / var(--vw-min) * 100vw);
	}
	.soudan__thxText:before,
	.soudan__thxText:after{
		width: calc(64 / var(--vw-min) * 100vw);
		height: calc(64 / var(--vw-min) * 100vw);
	}
}




/*-----------------------------------------------
 * Soudan - SPECIAL COMMON
-------------------------------------------------*/
/**
* TOP -> Bg
**/
.soudan__top-headBg{
	position: absolute;
	top: max(calc(-80 / var(--vw-min) * 100vw), -80px);
	left: min(calc(40 / var(--vw-min) * 100vw), 40px);
	right: min(calc(36 / var(--vw-min) * 100vw), 36px);
	height: min(calc(320 / var(--vw-min) * 100vw), 320px);
}
.soudan__top-headBg--img{
	position: absolute;
	top: 0;
	height: 100%;
}
.soudan__top-headBg--img img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: contain;
}
.soudan__top-headBg--img.-l{
	left: 0;
	width: min(calc(240 / var(--vw-min) * 100vw), 240px);
}
.soudan__top-headBg--img.-r{
	right: 0;
	width: min(calc(248 / var(--vw-min) * 100vw), 248px);
}

@media screen and (max-width:768px){
	.soudan__top-headBg{
		top: calc(-40 / var(--vw-min) * 100vw);
		left: 0;
		right: 0;
		height: calc(152 / var(--vw-min) * 100vw);
		overflow: hidden;
	}
	.soudan__top-headBg--img{
		top: calc(12 / var(--vw-min) * 100vw);
		height: calc(140 / var(--vw-min) * 100vw);
	}
	.soudan__top-headBg--img.-l{
		width: calc(108 / var(--vw-min) * 100vw);
		left: calc(-16 / var(--vw-min) * 100vw);
	}
	.soudan__top-headBg--img.-r{
		width: calc(109 / var(--vw-min) * 100vw);
		right: calc(-12 / var(--vw-min) * 100vw);
	}
}





/**
* btnBox
**/
.btnBox{
	text-align: center;
	position: relative;
	margin-top: min(calc(60 / var(--vw-min) * 100vw), 60px);
}
.btnBox--link{
	position: relative;
	display: inline-block;
	min-width: min(calc(360 / var(--vw-min) * 100vw), 360px);
	font-family: var(--main-font-family);
	font-size: min(calc(26 / var(--vw-min) * 100vw), 26px);
	font-weight: 700;
	color: var(--color-cream);
	line-height: 1;
	padding: min(calc(25 / var(--vw-min) * 100vw), 25px) min(calc(32 / var(--vw-min) * 100vw), 32px);
	border-radius: min(calc(80 / var(--vw-min) * 100vw), 80px);
	border: 2px solid #6e1e23;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	transition: transform .2s ease, filter .3s ease, opacity .3s ease;
}
.btnBox--link.--none{
	pointer-events: none;
	filter: grayscale(100%);
	opacity: 60%;
}
.btnBox--txt{
	display: block;
	position: relative;
	padding: 0 min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.btnBox--txt:after{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto 0;
	width: min(calc(22 / var(--vw-min) * 100vw), 22px);
	height: min(calc(16 / var(--vw-min) * 100vw), 16px);
	-webkit-mask: url(../img/common/deco/deco_arrow.svg) no-repeat center / contain;
	mask: url(../img/common/deco/deco_arrow.svg) no-repeat center / contain;
	background-color: var(--color-cream);
}
.btnBox--link.-link_back .btnBox--txt:after{
	right: unset;
	left: 0;
	transform: scale(-1);
}
.btnBox--bg{
	position: absolute;
	inset: 0;
	border-radius: min(calc(40 / var(--vw-min) * 100vw), 40px);
	background-color: var(--color-red);
	z-index: -1;
}
.btnBox--bg:before{
	content: '';
	position: absolute;
	inset: 0;
	-webkit-mask: url(../img/special/quiz/bg_list.png) no-repeat left center;
	mask: url(../img/special/quiz/bg_list.png) no-repeat left center;
	mask-size: 992px 515px;
	background-color: #B91338;
}
.btnBox--bg:after{
	content: '';
	position: absolute;
	inset: min(calc(2 / var(--vw-min) * 100vw), 2px);
	border: 1px solid var(--color-cream);
	border-radius: 80px;
}

@media screen and (hover:hover) and (pointer: fine){
	.btnBox--link:hover{
		transform: scale(104%);
	}
}

@media screen and (max-width:768px){
	.btnBox{
		margin-top: calc(30 / var(--vw-min) * 100vw);
	}
	.btnBox--link{
		min-width: calc(240 / var(--vw-min) * 100vw);
		max-width: 100%;
		font-size: calc(16 / var(--vw-min) * 100vw);
		padding: calc(14 / var(--vw-min) * 100vw) calc(24 / var(--vw-min) * 100vw);
		border-width: max(calc(1 / var(--vw-min) * 100vw), 1px);
	}
	.btnBox--txt{
		padding: 0 calc(24 / var(--vw-min) * 100vw);
	}
	.btnBox--txt:after{
		width: calc(14 / var(--vw-min) * 100vw);
		height: calc(10 / var(--vw-min) * 100vw);
	}
	.btnBox--bg:before{
		mask-size: calc(496 / var(--vw-min) * 100vw) calc(256 / var(--vw-min) * 100vw);
	}
}


/* backT */
.btnBox__backT{
	display: block;
	text-align: center;
	margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.btnBox__backT--link{
	display: inline-block;
	position: relative;
	padding-left: min(calc(40 / var(--vw-min) * 100vw), 40px);
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
	color: #6E1E23;
	font-weight: 600;
	line-height: 1.5;
	text-decoration: none;
}
.btnBox__backT--link:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto 0;
	height: min(calc(16 / var(--vw-min) * 100vw), 16px);
	width: min(calc(22 / var(--vw-min) * 100vw), 22px);
	-webkit-mask: url(../img/common/deco/deco_arrow.svg) no-repeat center / contain;
	mask: url(../img/common/deco/deco_arrow.svg) no-repeat center / contain;
	transform: scale(-1);
	background-color: #6E1E23;
}

@media screen and (hover:hover) and (pointer: fine){
	.btnBox__backT--txt > span{
		position: relative;
		display: inline-block;
		padding-bottom: 4px;
	}
	.btnBox__backT--txt > span:before{
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		width: 0%;
		height: 2px;
		margin: 0 auto;
		background-color: #6E1E23;
		transition: width .3s ease;
	}
	.btnBox__backT--link:hover .btnBox__backT--txt > span:before{
		width: 100%;
	}
	.btnBox__backT--link:before{
		transition: transform .3s ease;
	}
	.btnBox__backT--link:hover::before{
		transform: scale(-1) translateX(40%);
	}
}

@media screen and (max-width:768px){
	.btnBox__backT{
		margin-top: calc(20 / var(--vw-min) * 100vw);
	}
	.btnBox__backT--link{
		padding-left: calc(24 / var(--vw-min) * 100vw);
		font-size: calc(15 / var(--vw-min) * 100vw);
	}
	.btnBox__backT--link:before{
		top: calc(2 / var(--vw-min) * 100vw);
		width: calc(14 / var(--vw-min) * 100vw);
        height: calc(10 / var(--vw-min) * 100vw);
	}
}